@import url('https://fonts.googleapis.com/css?family=Mukta+Mahee');

.container {
	background: linear-gradient(320deg, #d44315 0%, #ebb12300 50%),linear-gradient(45deg, #d44315 0%,#ebb12300 50%), linear-gradient(to right, #da6918 0%,#f5e831 50%,#d75917 100%);
	box-shadow: 0px 0px 30px 15px rgba(212,67,21,0.5);
}

.banner {
	background-image     : url("/img/stars.png"), url("/img/flag.png");
	background-repeat    : no-repeat;
	background-size      : 100%, contain;
	background-position-x: left, right;
	background-position-y: top, center;
}

.banner img {
	width: 65%;
}

.text-shadow {
	text-shadow: #682712 1px 1px 3px;
}

.login {
	max-width: 400px;
}

#customers_inactive li, #customers_active li {
	cursor: move;
}

.participant_form .card-group .card,
.playback_form .card-group .card,
.participant_success .card-group .card {
	border: none!important;
}

.panel-success, .panel-error {
	text-align: center;
	z-index: 100;
	top: 0;
}
